"Geodaten der Auswahl ermitteln" = "Geodaten der Auswahl ermitteln";
"Umkreissuche" = "Umkreissuche";
"Nur bei Kontakten und Organisationen mit Straße, Hausnummer und Stadt können Geodaten ermittelt werden! (Geodaten sind digitale Informationen, denen auf der Erdoberfläche eine bestimmte räumliche Lage zugewiesen werden kann)" = "Geodaten werden abgerufen. Abhängig von der Anzahl von Adressen kann dies eine Weile dauern.";
"Geodaten ermitteln" = "Geodaten ermitteln";
"Ihre Geodaten wurden abgerufen." = "Ihre Geodaten wurden abgerufen.";


"Kontakte und Organisation im Umkreis von %@" = "Kontakte und Organisation im Umkreis von %@";
"Bitte verwenden Sie eine korrekte GeoFind-Lizenz." = "Bitte verwenden Sie eine korrekte GeoFind-Lizenz.";
"Kontakte um %@ (%@)" = "Kontakte um %@ (%@)";
"Organisationen um %@ (%@)" = "Organisationen um %@ (%@)";
"Liste(n) wurde(n) angelegt." = "Liste(n) wurde(n) angelegt.";
"Setup & License..." = "Einrichtung & Lizenzierung...";

"__Name__" = "Name";
"__Distance__" = "Entfernung";
"__SaveAsList__" = "Als Liste speichern";
"__BackToOrigin__" = "Zurück zum Ausgangspunkt";
"__Address__" = "Adresse";
"__Phone__" = "Telefon";
"__Map__" = "Karte";
"__Satellite__" = "Satellit";
"__Hybrid__" = "Hybrid";

"RFNoAppIdString" = "Es wurde keine AppID festgelegt. Bitte legen Sie im Einstellungsdialog die AppID fest.";

// Lizenz Engine

"Add license" = "Lizenz hinzufügen";
"Add license..." = "Lizenz hinzufügen...";
"An error occured" = "Ein Fehler ist aufgetreten:";
"License Information" = "Informationen zu Ihrer Lizenz";

"License No." = "Lizenz:";
"Name" = "Name:";
"Email" = "E-Mail:";

"Add" = "Hinzufügen"; 
"__BUY_BUTTON__" = "GeoFind kaufen";
"Close" = "Schließen";
"Back" = "Zurück";
"Report a problem" = "Problem melden";
"Delete license" = "Lizenz löschen";
"__FEEDBACK_BUTTON__" = "Feedback senden";

"__PRODUCT_TITLE__" = "GeoFind für Daylite";
"__PRODUCT_INFORMATION__" = "Die Umkreissuche für Daylite.\n\nCopyright 2012, iOSXpert Limited. Alle Rechte vorbehalten.";

"__PURCHASE_URL__" = "mailto:hallo@iosxpert.biz?subject=GeoFind%20f%C3%BCr%20Daylite%20kaufen";
"__FEEDBACK_URL__" = "mailto:hallo@iosxpert.biz?subject=Feedback%20zum%20GeoFind%20f%C3%BCr%20Daylite";

"The provided license number is invalid. Go back, check the license number and try again." = "Die von Ihnen eingegebene Lizenznummer ist ungültig. Gehen Sie zurück und probieren Sie es erneut.";
"This license number is marked as blocked." = "Diese Lizenz wurde gesperrt.";
"This license number is activated on two computers. Please deactivate a license on another computer and try it again." = "Diese Lizenz wurde bereits auf zwei Rechnern aktiviert. Bitte Löschen Sie eine der Lizenzen auf einem der anderen Computer und probieren Sie es anschließend erneut.";
"No connection to the Skype SMS Plugin license server. Please check your internet connection and try it again." = "Es konnte keine Verbindung zum iOSXpert Lizenzserver aufgebaut werden. Bitte überprüfen Sie Ihre Internetverbindung und probieren Sie es erneut.";

"Please enter your GeoFind license to use this function." = "Bitte geben Sie Ihre GeoFind-Lizenz ein um diese Funktion zu nutzen.";

// Setup- und License Dialog
"__saveButtonTitle__" = "AppID speichern";
"__closeButtonTitle__" = "Schließen";
"__AppIDSaved__" = "Application ID wurde gespeichert.";